uuid: cd75df08-fc3d-40ef-a560-0541a2421d12
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: HTjUNCgXYoANZk5Eg67E_A3GJCmAW3NyPaILqKgBaH4
id: am
label: Amharic
direction: ltr
weight: 2
locked: false
